Author Topic: SuperMD Plugin NEO2 Edition v2.2.0.3  (Read 25782 times)

0 Members and 1 Guest are viewing this topic.

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2203
Re: SuperMD Plugin NEO2 Edition v2.2.0.3
« Reply #15 on: July 22, 2010, 01:31:36 AM »

One thing to mention is that you have to wait for the next programmer update(That's coming soon actually) for proper automatic eeprom configuration.
This feature broke in the latest versions of the programmer somehow(3.04 and up).

Ok now the programmer sets correctly the eeprom configuration , but you must install the plugin manually.The programmer has embedded the (very)old 2.1.0.3 version with no smd support!

Offline mugenmidget

  • Jr. Member
  • **
  • Posts: 75
  • Retro Enthusiast
Re: SuperMD Plugin NEO2 Edition v2.2.0.3
« Reply #16 on: August 30, 2010, 06:10:20 AM »
hahaha, I think I like the name "MugenMidjet" better.    ~sm-79.gif~.gif Thanks for making such an awesome plug-in!

Offline ronaldo_76

  • Full Member
  • ***
  • Posts: 196
Re: SuperMD Plugin NEO2 Edition v2.2.0.3
« Reply #17 on: November 25, 2011, 08:01:48 PM »
conle can you fix the download links? it doesent work. thanks

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2203
Re: SuperMD Plugin NEO2 Edition v2.2.0.3
« Reply #18 on: November 26, 2011, 02:15:50 AM »
conle can you fix the download links? it doesent work. thanks

It works for me  ???
Are you sure that you're downloading it from the attachment in the first post ?

Offline ronaldo_76

  • Full Member
  • ***
  • Posts: 196
Re: SuperMD Plugin NEO2 Edition v2.2.0.3
« Reply #19 on: November 26, 2011, 07:05:43 PM »
It works for me  ???
Are you sure that you're downloading it from the attachment in the first post ?

yeah sure but i become only a index.php ? to download

ok it works with IE but not with my firefox ?  ~sm-62.gif~.gif
« Last Edit: November 26, 2011, 07:08:21 PM by ronaldo_76 »

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2203
Re: SuperMD Plugin NEO2 Edition v2.2.0.3
« Reply #20 on: November 26, 2011, 10:08:56 PM »
yeah sure but i become only a index.php ? to download

ok it works with IE but not with my firefox ?  ~sm-62.gif~.gif

Im using iceweasel 3.5.6-debian-x64 without issues.Try to clear your browser's cache or something...